
/* Home */
.home {
    position: absolute;
    width: 100vw;
    height: 56.25vw;
    left: auto;
    top: auto;

    background: #2C66BE;
    mix-blend-mode: normal;

    }
    .home h1 {
        position: absolute;
        width: 52.422vw;
        height: 6.797vw;
        left: 2.109vw;
        top: 47.969vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 5.859vw;
        line-height: 8.438vw;
        text-align: center;
        
        color: #FFFFFF;
        text-shadow: 0vw 0.313vw 0.313vw rgba(0, 0, 0, 0.25); 
    }
    
    .home img {
        position: absolute;
        width: 111.953vw;
        height: 52.109vw;
        left: -12.109vw;
        top: 0vw;
        
        background: url('/static/FotoIntro.jpg');
        box-shadow: inset 0vw 0.313vw 0.313vw rgba(0, 0, 0, 0.25);
        
    }
    
    /* biodata */
    .biodata {
        position: absolute;
        width: 100vw;
        height: 56.25vw;
        left: auto;
        top: auto;

        background: #FFFFFF;
    }
    .biodata h1{
        position: absolute;
        width: 59.609vw;
        height: 9.844vw;
        left: 19.063vw;
        top: 9.219vw;

        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 2.734vw;
        line-height: 3.906vw;
        text-align: center;

        color: #000000;

    }
    
    .biodata p{
        position: absolute;
        width: 39.688vw;
        height: 17.891vw;
        left: 41.25vw;
        top: 15.313vw;

        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 1.563vw;
        line-height: 2.266vw;

        color: #000000;
    }
    .biodata h2{
        position: absolute;
        width: 28.906vw;
        height: 4.141vw;
        left: 39.766vw;
        top: 32.109vw;

        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 1.953vw;
        line-height: 2.813vw;
        text-align: center;

        color: #000000;
    }
    .biodata h3{
        position: absolute;
        width: 28.906vw;
        height: 4.141vw;
        left: 38.594vw;
        top: 36.641vw;

        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 1.953vw;
        line-height: 2.813vw;
        text-align: center;

        color: #000000;
    }
    .biodata h4{
        position: absolute;
        width: 28.906vw;
        height: 4.141vw;
        left: 32.734vw;
        top: 41.953vw;

        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 1.953vw;
        line-height: 2.813vw;
        text-align: center;

        color: #000000;
    }
    .biodata-images1 {
        position: absolute;
        width: 35vw;
        height: 51.25vw;
        left: 0vw;
        top: 0vw;

        background: url('/static/peach.jpg');
    }
    
    .biodata-images2 {
        
        position: absolute;
        width: 28.516vw;
        height: 28.516vw;
        left: 2.891vw;
        top: 10.938vw;

        background: url('/static/Biodata.jpg');
    }
    
    .biodata-images3 {
        position: absolute;
        width: 3.125vw;
        height: 3.125vw;
        left: 41.25vw;
        top: 31.641vw;

        background: url('/static/homelogo.png');
    }
    
    .biodata-images4 {
        position: absolute;
        width: 3.125vw;
        height: 3.125vw;
        left: 41.25vw;
        top: 36.641vw;

        background: url('/static/phonelogo.png');
    } 
    .biodata-images5 {
        position: absolute;
        width: 100vw;
        height: 5vw;
        left: 0vw;
        top: 51.25vw;
        
        background: #2C66BE;
    }
    .ig {
        position: absolute;
        width: 4.688vw;
        height: 4.688vw;
        left: 41.25vw;
        top: 45.234vw;
        
        background: url('/static/instagram.png');
    }
    .linkedin{
        position: absolute;
        width: 4.688vw;
        height: 4.688vw;
        left: 48.828vw;
        top: 45.234vw;
        
        background: url('/static/linkedin.png');
    }
    /* Interest and Hobbies */
    .interest {
        position: absolute;
        width: 100vw;
        height: 56.25vw;
        left: auto;
        top: auto;
    
        background: #F7C73F;
    }
    .interest-images1 {
        position: absolute;
        width: 100vw;
        height: 20.078vw;
        left: 0vw;
        top: 0vw;
        
        background: url('/static/pattern1.jpg');
    }
    .interest-images2 {
        position: absolute;
        width: 18.75vw;
        height: 18.75vw;
        left: 8.359vw;
        top: 11.25vw;
        
        background: url('/static/S__3973520.jpg');
    }
    .interest-images3 {
        position: absolute;
        width: 18.75vw;
        height: 18.75vw;
        left: 40.625vw;
        top: 11.25vw;
        
        background: url('/static/S__3973526.jpg');
    }
    .interest-images4 {
        position: absolute;
        width: 18.75vw;
        height: 18.75vw;
        left: 72.891vw;
        top: 11.25vw;
        
        background: url('/static/Monstera Deliciosa _ 10_.jpg');
    }
    .interest-images5 {
        position: absolute;
        width: 18.75vw;
        height: 18.75vw;
        left: 8.359vw;
        top: 33.594vw;
        
        background: url('/static/osui.jpg');
    }
    .interest-images6 {
        position: absolute;
        width: 18.75vw;
        height: 18.75vw;
        left: 40.625vw;
        top: 33.594vw;
        
        background: url('/static/S__3973517.jpg');
    }
    .interest-images7 {
        position: absolute;
        width: 18.75vw;
        height: 18.75vw;
        left: 72.891vw;
        top: 33.594vw;
        
        background: url('/static/S__3973522.jpg');
    }
    
    .interest h1 {
        position: absolute;
        width: 59.375vw;
        height: 7.813vw;
        left: 0vw;
        top: 2.031vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 5.469vw;
        line-height: 7.891vw;
        text-align: center;
        
        color: #FFFFFF;
        text-shadow: 0vw 0.313vw 0.313vw rgba(0, 0, 0, 0.25);
    }
    .interest h2 {
        position: absolute;
        width: 25vw;
        height: 7.031vw;
        left: 5.234vw;
        top: 28.516vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 3.125vw;
        line-height: 4.531vw;
        text-align: center;
        
        color: #FFFFFF;
    }
    .interest h3 {
        position: absolute;
        width: 25vw;
        height: 7.031vw;
        left: 37.578vw;
        top: 28.516vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 3.125vw;
        line-height: 4.531vw;
        text-align: center;
        
        color: #FFFFFF;
    }
    .interest h4 {
        position: absolute;
        width: 25vw;
        height: 7.031vw;
        left: 69.766vw;
        top: 28.906vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 3.125vw;
        line-height: 4.531vw;
        text-align: center;
        
        color: #FFFFFF;
    }
    .interest h5 {
        position: absolute;
        width: 25vw;
        height: 3.906vw;
        left: 5.234vw;
        top: 51.172vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 3.125vw;
        line-height: 4.531vw;
        text-align: center;
        
        color: #FFFFFF;
    }
    .interest h6 {
        position: absolute;
        width: 25vw;
        height: 4.688vw;
        left: 37.5vw;
        top: 50.391vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 3.125vw;
        line-height: 4.531vw;
        text-align: center;
        
        color: #FFFFFF;    
    }
    .interest h7 {
position: absolute;
width: 25vw;
height: 3.516vw;
left: 69.766vw;
top: 50.781vw;

font-family: Istok Web;
font-style: normal;
font-weight: bold;
font-size: 3.125vw;
line-height: 4.531vw;
text-align: center;

color: #FFFFFF;
    }
    
/* Education */
    .education{
        position: absolute;
        width: 100vw;
        height: 56.25vw;
        left: auto;
        top: auto;
    
        background: #F6E4E6;
        box-shadow: 0vw 0.313vw 0.313vw rgba(0, 0, 0, 0.25);
    
    }
    .ed-img1 {
        position: absolute;
        width: 100vw;
        height: 7.813vw;
        left: 0vw;
        top: -0.234vw;
        
        background: #2C66BE;
        border: 0.781vw solid #46A7ED;
        box-sizing: border-box;        
    }
    .ed-img2 {
        position: absolute;
        width: 54.688vw;
        height: 5.469vw;
        left: 40.703vw;
        top: 15.234vw;
        
        background: #2C66BE;
        box-shadow: inset 0vw 0.313vw 0.313vw rgba(0, 0, 0, 0.25);
        border-radius: 2.734vw;
    }
    .ed-img3 {
        position: absolute;
        width: 54.688vw;
        height: 5.469vw;
        left: 40.703vw;
        top: 24.766vw;
        
        background: #FA7CA2;
        box-shadow: inset 0vw 0.313vw 0.313vw rgba(0, 0, 0, 0.25);
        border-radius: 2.734vw;
    }
    .ed-img4 {
        position: absolute;
        width: 54.688vw;
        height: 5.469vw;
        left: 40.703vw;
        top: 35.078vw;
        
        background: #2C66BE;
        box-shadow: inset 0vw 0.313vw 0.313vw rgba(0, 0, 0, 0.25);
        border-radius: 2.734vw;
    }
    .ed-img5 {
        position: absolute;
        width: 54.688vw;
        height: 5.469vw;
        left: 40.703vw;
        top: 45.391vw;
        
        background: #FA7CA2;
        box-shadow: inset 0vw 0.313vw 0.313vw rgba(0, 0, 0, 0.25);
        border-radius: 2.734vw;
        
    }
    
    .education h1{
        position: absolute;
        width: 46.719vw;
        height: 5.938vw;
        left: 1.094vw;
        top: 0.859vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 4.297vw;
        line-height: 6.172vw;
        text-align: center;
        
        color: #F7C73F;
    }
    .education h2 {
        position: absolute;
        width: 38.359vw;
        height: 7.109vw;
        left: -5.078vw;
        top: 15.938vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 2.734vw;
        line-height: 3.906vw;
        text-align: center;
        
        color: #2C66BE;        
    }
    .education h3{
        position: absolute;
        width: 37.969vw;
        height: 4.688vw;
        left: 49.063vw;
        top: 15.938vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 2.734vw;
        line-height: 3.906vw;
        text-align: center;
        
        color: #FFFFFF;
    }
    .education h4{
        position: absolute;
        width: 38.359vw;
        height: 7.109vw;
        left: -6.719vw;
        top: 25.547vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 2.734vw;
        line-height: 3.906vw;
        text-align: center;
        
        color: #FA7CA2;
        
    }
    .education h5{
        position: absolute;
        width: 37.969vw;
        height: 4.688vw;
        left: 49.063vw;
        top: 25.703vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 2.734vw;
        line-height: 3.906vw;
        text-align: center;
        
        color: #FFFFFF;
    }
    .education h6{
        position: absolute;
        width: 38.359vw;
        height: 7.109vw;
        left: -6.719vw;
        top: 36.016vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 2.734vw;
        line-height: 3.906vw;
        text-align: center;
        
        color: #2C66BE;
        
    }
    .education h7{
        position: absolute;
        width: 37.969vw;
        height: 4.688vw;
        left: 49.063vw;
        top: 35.859vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 2.734vw;
        line-height: 3.906vw;
        text-align: center;
        
        color: #FFFFFF;        
    }
    .education h8{
        position: absolute;
        width: 38.359vw;
        height: 7.109vw;
        left: -6.719vw;
        top: 46.484vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 2.734vw;
        line-height: 3.906vw;
        text-align: center;
        
        color: #FA7CA2;        
    }
    .education h9{
        position: absolute;
        width: 37.969vw;
        height: 4.688vw;
        left: 49.063vw;
        top: 46.484vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 2.734vw;
        line-height: 3.906vw;
        text-align: center;
        
        color: #FFFFFF;        
    }
    
    /* Experiences and Projects */
    .experiences {
        position: absolute;
        width: 100vw;
        height: 56.25vw;
        left: auto;
        top: auto;
    
        background: #FA7CA2;
    }
    .ep-bar1 {
        position: absolute;
        width: 23.438vw;
        height: 15.625vw;
        left: 7.031vw;
        top: 7.5vw;
        
        background: #FFED97;
        border-radius: 2.734vw;
    }
    .ep-bar2 {
        position: absolute;
        width: 23.438vw;
        height: 15.625vw;
        left: 38.281vw;
        top: 7.734vw;
        
        background: #FFED97;
        border-radius: 2.734vw;
    }
    .ep-bar3 {
        position: absolute;
        width: 23.438vw;
        height: 15.625vw;
        left: 69.531vw;
        top: 8.672vw;
        
        background: #FFED97;
        border-radius: 2.734vw;
    }
    .ep-bar4 {
        position: absolute;
        width: 23.438vw;
        height: 15.625vw;
        left: 7.031vw;
        top: 34.375vw;
        
        background: #FFED97;
        border-radius: 2.734vw;
    }
    .ep-bar5 {
        position: absolute;
        width: 23.438vw;
        height: 15.625vw;
        left: 38.281vw;
        top: 34.375vw;
        
        background: #FFED97;
        border-radius: 2.734vw;
    }
    .ep-bar6 {
        position: absolute;
        width: 23.438vw;
        height: 15.625vw;
        left: 69.531vw;
        top: 34.375vw;
        
        background: #FFED97;
        border-radius: 2.734vw;
    }
    
    .experiences h1{
        position: absolute;
        width: 58.125vw;
        height: 6.094vw;
        left: 20.938vw;
        top: 25.078vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 4.688vw;
        line-height: 6.719vw;
        text-align: center;
        
        color: #F6E4E6;        
    }
    .experiences p1{
        position: absolute;
        width: 30.313vw;
        height: 10.547vw;
        left: 3.594vw;
        top: 13.359vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 1.953vw;
        line-height: 2.813vw;
        text-align: center;
        
        color: #000000;
    }
    .experiences p2{
        position: absolute;
        width: 24.297vw;
        height: 8.906vw;
        left: 37.891vw;
        top: 11.719vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 1.953vw;
        line-height: 2.813vw;
        text-align: center;
        
        color: #000000;        
    }
    .experiences p3{
        position: absolute;
        width: 24.609vw;
        height: 7.578vw;
        left: 68.906vw;
        top: 12.656vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 1.953vw;
        line-height: 2.813vw;
        text-align: center;
        
        color: #000000;        
    }
    .experiences p4{
        position: absolute;
        width: 22.813vw;
        height: 8.75vw;
        left: 7.344vw;
        top: 37.813vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 1.953vw;
        line-height: 2.813vw;
        text-align: center;
        
        color: #000000;
    }
    .experiences p5{
        position: absolute;
        width: 20.938vw;
        height: 8.984vw;
        left: 39.531vw;
        top: 38.047vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 1.953vw;
        line-height: 2.813vw;
        text-align: center;
        
        color: #000000;
    }        
    .experiences p6{
        position: absolute;
        width: 19.375vw;
        height: 7.813vw;
        left: 71.563vw;
        top: 38.281vw;
        
        font-family: Istok Web;
        font-style: normal;
        font-weight: bold;
        font-size: 1.953vw;
        line-height: 2.813vw;
        text-align: center;
        
        color: #000000;
    }
    
    